DangerousGoods
dec
DateTime
status
DateTimeDeserializer
status
DateTimeElement
dec
DateTimeFormats
utilities
DateTimeString
dec
DateTimeStringDeserializer
dec
Declaration
dec status
DeclarationManagementInformationResponse
status
Destination
dec
DutyTaxFee
dec
dangerousGoods
Commodity
dateTimeString
DateTimeElement ResponseDateTimeElement
dec
wco
declarant
Declaration
declaration
MetaData Response DeclarationManagementInformationResponse
declarationOfficeId
Declaration
deductAmount
DutyTaxFee ResponseCommodityDutyTaxFee
departureTransportMeans
Consignment
description
Commodity ResponseError TradeTerms
deserialize
StdAttributeAndTextDeserializer ExtendedAttributeAndTextDeserializer
destination
GoodsShipment GovernmentAgencyGoodsItem
display
TypeCodeValue
documentSectionCode
Pointer ResponsePointer
domesticDutyTaxParties
GoodsShipment GovernmentAgencyGoodsItem
dueDateTime
ResponsePayment
dutyRegimeCode
DutyTaxFee ResponseCommodityDutyTaxFee
dutyTaxFees
Commodity ResponseCommodity ResponseDeclaration